name = "Bidoof and Friends"
version = "2.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "a35901970241b054b4f6c1bab49f62728506f2be2cdd60ef0c26b2f9db672d6f"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.186"

[options]
datapack-folder = "config/openloader/data"
